    /*
    Flaticon icon font: Flaticon
    Creation date: 25/05/2019 17:27
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-cow:before { content: "\f100"; }
.flaticon-green-earth:before { content: "\f101"; }
.flaticon-fish:before { content: "\f102"; }
.flaticon-bacteria:before { content: "\f103"; }
.flaticon-bacteria-1:before { content: "\f104"; }
.flaticon-green-tea:before { content: "\f105"; }
    
    $font-Flaticon-cow: "\f100";
    $font-Flaticon-green-earth: "\f101";
    $font-Flaticon-fish: "\f102";
    $font-Flaticon-bacteria: "\f103";
    $font-Flaticon-bacteria-1: "\f104";
    $font-Flaticon-green-tea: "\f105";